citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element FOLLOWING

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

All elements in PUBTYPE and equivalent wrappers can define strings that always precede (PRECEEDING) or follow the element. These may e.g. be punctuation characters or whitespace to separate the entries. In some cases the SEPARATOR element may be more appropriate.

### Parents

ABSTRACT, ADDRESS, AREA, AUTHORLIST, CHAPTERNUM, CITEKEY, CITSTYLE, CLASSCODEINTL, CLASSCODEUS, CLASSIFICATION, COMPUTER, CONFERENCELOCATION, DEGREE, EDITION, ISSUE, JOURNALNAME, LINK, MEDIATYPE, NOTES, NUMVOLUMES, OSTYPE, PAGERANGE, PAGES, PAMPHLETNUM, PUBDATE, PUBLISHER, PUBPLACE, RECIPIENTEMAIL, REFNUMBER, REGISTRYNUM, RUNNINGTIME, SECTION, SENDEREMAIL, SERIAL, SINGLEPAGE, TEXTMULTIPLE, TEXTSINGLE, TITLE, TYPEOFWORK, USERDEF, VOLUME

## Example

    <PUBDATE FORMAT="YES" SEQUENCE="MDY" MONTHFORMAT="ARABICMONTH" DAYFORMAT="ARABICDAY" YEARFORMAT="FOURDIGIT" PADLEADINGZERO="NN" ROLE="PRIMARY">
    <FIRSTSEP>/</FIRSTSEP>
    <SECONDSEP>/</SECONDSEP>
    <FOLLOWING>. </FOLLOWING>
    </PUBDATE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).